<?php 
include "../begin.htm";
echo "Gadgets Calculator";
include "../begin1.htm";
echo "Gadgets Calculator";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Gadgets_Calculator/Gadgets_Calculator.php';
include "../time.php";
include "../end.php";
?>